hi,

i am new to contribute. i wonder if it's possible to change the flash embed
template (Configuration\Objects\Media\Flash.js) to make it work with version
dependent action like autoupdate feature. is there way to tell contribute what
the required version of the flash player is?